<?php
	$conn = mysqli_connect('localhost', 'rumm741061_wins999', 'rumm741061_wins999', 'rumm741061_wins999');
	
	if (!$conn) {
		echo "Error: " . mysqli_connect_error();
		exit();
	}
	
	date_default_timezone_set("Asia/Kolkata"); 
?>